<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="62">
    <author>donald farmerboy69</author>
    <version>1.1.0.0</version>
    <title>
        <en>thunderCreek fst990</en>
    </title>
    <description><en>
            <![CDATA[thunderCreek fst990 with extra lights and decals 
]]>
        </en></description>
    <iconFilename>$data/vehicles/thunderCreek/fst990/store_fst990.png</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="fst990.xml"/>
		<storeItem xmlFilename="fst990_plane.xml"/>
    </storeItems>
	
</modDesc>
